using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Model
{
    public class mail
    {
        public string MyID;
        public string ID
        {
            get
            {
                return MyID;
            }
            set
            {
                MyID = value;
            }
        }
        public string MyRecipients;
        public string Recipients
        {
            get
            {
                return MyRecipients;
            }
            set
            {
                MyRecipients = value;
            }
        }
        public string MyTheme;
        public string Theme
        {
            get
            {
                return MyTheme;
            }
            set
            {
                MyTheme = value;
            }
        }
        public string MySenduser;
        public string Senduser
        {
            get
            {
                return MySenduser;
            }
            set
            {
                MySenduser = value;
            }
        }
        public string MyMailContents;
        public string MailContents
        {
            get
            {
                return MyMailContents;
            }
            set
            {
                MyMailContents = value;
            }
        }
        public string MySendTime;
        public string SendTime
        {
            get
            {
                return MySendTime;
            }
            set
            {
                MySendTime = value;
            }
        }
        public string MyUserState;
        public string UserState
        {
            get
            {
                return MyUserState;
            }
            set
            {
                MyUserState = value;
            }
        }
        public string MyReState;
        public string ReState
        {
            get
            {
                return MyReState;
            }
            set
            {
                MyReState = value;
            }
        }
        public string MyState;
        public string State
        {
            get
            {
                return MyState;
            }
            set
            {
                MyState = value;
            }
        }
    }
}
